Subject: CRD: Selling The Drama (improved, with lyrics)
From: [email-masked] (Steve Vetter)

Selling The Drama - Live
tabbed by Mike Epstein, Les Bemont & Steve Vetter

This is my take on the intro:  (the /'s represent slides) -sjv

----------------
----------------
----------------
----------------
--2-\-3-/-2--0--
----------------

G  G      D   Dsus4  D   G
   And to love       a   god

G  G      D   Dsus4  D   Em
   And to fear       a   flame
          Bm    C
   And to burn  A crowd that has a name

[repeat above riff and chords]

      And to right or wrong
      and to meek or strong
      it is known, just scream it from a wall

D            D            D          D
I've willed, I've walked, I've read, I've talked
D       D       D
I know, I know, I've been here before.

Em       A  Asus2 A
Hey, now we won't be raped
Em       A  Asus2 A
Hey, now we won't be scarred like that
Em       A  Asus2 A
Hey, now we won't be raped
Em       A  Asus2 A  Csus2
Hey, now we won't be scarred like that

[follow top riff and chords]

It's the song that burns
It's the wheel that turns
It's the way we sing that makes em dream
And to Christ, a cross
And to me, a chair
I will sit and earn the ransome from up here

I've willed.....

...scarred like that

C  C  D  D  Em  Em  D  D  C  C

  +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

From: [email-masked] (Les Bemont)
Subject: Re: CRD:SELLING THE DRAMA-Live (Re: REQ: LIVE - Selling The Drama)

just a couple things that sounded right to me:

In article <[email-masked]>, [email-masked].
(Michael Epstein) writes:

|> 
|> Well here's what I could do with it. I believe its tuned down 1 whole step
|> 
|> ---------
|> ---------
|> ---------  then it goes straight into  
|> ---------  1 Measure each of
|> -2p0-----
|> ---------

I thought this sounded more like:

--------

--------

--------

--------

-3~2----

--------

|> 
|> and to love...
|>  G             D          G         D          Em        Bm
|> 
|>  C             C
|>

and I'm pretty sure they insert a Dsus4 in the verse

G
D Dsus4 D G
D Dsus4 D Em
Bm

C
C

|> and then repeats that whole first part
|> 
|> Then...
|> I've willed I've walked...
|> D           D              D           D  
|> 
|> Hey, Now we won't be Raped
|> Em        A   Asus A    (the em and a stuff repeats 4 times then...)
|> 
|> Csus2
|> 
|> ----3-----
|> ----5-----
|> ----5-----
|> ----3-----
|> ----3-----
|> ----3-----

Cool!  I didn't know what was going on here.  Thanks!

--Les

|> 
|> The only differing part to the pattern above is after the second
|> no we won't be raped...etc instead of Csus2 it goes
|> 
|> C        C       D        D         Em          Em 
|> 
|> D        D       C        C
|> 
|> 
|> 
|> And there it is 
|> 
|> Mike Epstein
|> I am the truth from which you run...and I control you